.product-info {
    max-width: 700px;
    margin: 20px auto 0;
    padding: 20px;
    background: #FFF;
    border-radius: 5px;
    border:1px solid #ddd;
}

.product-info h1 {
    font-size: 32px;
}

.product-info p {
    color: #666;
    line-height: 24px;
    margin-top: 5px
}

.product-info a {
    color: #069;
}